@charset "utf-8";

.cont_img #text_scroll {
  background-image: url(../images/cont_partner.svg);
}

/*============================
メッセージ
============================*/

#message {
  padding-top: 100px;
  color: #fff;
  background-color: #142c4d;
}

#message .flex {
  flex-direction: row-reverse;
}

#message .photo,
#message .text {
  width: 500px;
}

#message .photo img {
  width: 100%;
}

#message .photo {
  position: relative;
}

#message .photo::after {
  content: "Let's work together";
  color: #a7eb14;
  font-size: 60px;
  font-family: 'Oooh Baby', cursive;
  position: absolute;
  bottom: -70px;
  right: -40px;
  transform: rotate(-6deg);
}

#message h2 .jp {
  color: #a7eb14;
}

#message h2 .eng {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #message {
    padding: 20px 0 80px;
  }

  #message .flex {
    display: block;
    position: relative;
  }

  #message .flex::after {
    content: "Let's work together";
    color: #a7eb14;
    font-size: 26px;
    font-family: 'Oooh Baby', cursive;
    position: absolute;
    bottom: -40px;
    right: -14px;
    transform: rotate(-10deg);
  }

  #message .photo,
  #message .text {
    width: 100%;
  }

  #message .photo {
    padding-top: 70%;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
  }

  #message .photo img {
    object-fit: cover;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }

  #message .photo::after {
    display: none;
  }

  #message .text p br {
    display: none;
  }
}

/*============================
一日の仕事の流れ
============================*/

#schedule {
  background: url(../images/bg.jpg) no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}

#schedule .inner {
  position: relative;
}

#schedule h2 {
  position: absolute;
  top: 0;
  left: 0;
}

#schedule h2 .jp {
  color: #fff;
}

#schedule h2 .eng {
  color: #fff;
}

#schedule ul {
  background: url(../images/02.png) no-repeat center;
  -webkit-background-size: 100%;
  background-size: 100%;
  height: 0;
  padding-top: 64.4230%;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  #schedule {
    background-image: none;
    padding: 0;
  }

  #schedule .inner {
    position: relative;
  }

  #schedule h2 {
    top: 36px;
    right: 0;
    text-align: center;
    z-index: 1;
  }

  #schedule .inner:last-child {
    width: 100%;
    background: url(../images/02_sp.jpg) no-repeat center;
    -webkit-background-size: 100%;
    background-size: 100%;
    height: 0;
    padding-top: 170.6666%;
  }

  #schedule ul {
    background: none;
    padding: 0;
  }
}

/*============================
協力業者募集・一人親方募集
============================*/

#requirement table {
  width: 500px;
}

@media only screen and (max-width: 768px) {
  #requirement table {
    width: 100%;
  }
}
